# Task Description Portal

This module allows to add a dedicated task description that will be shown to portal users.

Table of contents

- Use Cases / Context
- Configuration
- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Use Cases / Context

Sometimes you need to provide a separate task description for portal users. Eg original description contains some confidential information or is simply too technical for a client.

# Configuration

No configuration is required.

# Usage

On the task form enable the “Use Portal Description” checkbox located in the “Description” tab of the notebook.

A new tab “Portal Description” will become visible. Put task description that you would like to show to portal users in that tab.

If “Use Portal Description” is disabled standard task description will be show to portal users as before.

# Known issues / Roadmap

TODO

Would be nice to have this feature working for projects shared in “Edit mode”.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Cetmix

## Contributors

Cetmix https://www.cetmix.com

- Ivan Sokolov

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.